This thread has been locked.

If you have a related question, please click the "Ask a related question" button in the top right corner. The newly created question will be automatically linked to this question.

[参考译文] TDA4VM:问题:gPTP - CPSW9G - A72-Linux - TDA4VM SDK 版本;8.4

Guru**** 607075 points
Other Parts Discussed in Thread: TDA4VM
请注意,本文内容源自机器翻译,可能存在语法或其它翻译错误,仅供参考。如需获取准确内容,请参阅链接中的英语原文或自行翻译。

https://e2e.ti.com/support/processors-group/processors/f/processors-forum/1160980/tda4vm-question-gptp---cpsw9g---a72-linux--tda4vm-sdk-version-8-4

器件型号:TDA4VM

大家好, Misael Lopez,

请确认 支持 TDA4VM SDK 版本8.4  

1) CPSW9G 上的 gPTP:准备就绪并通过 TDA4VM-EVM 板测试 ?   如果是、什么是 gPTP 版本  

2) 2) Linux A72上的 linuxptp4l: 已准备就绪,并使用  TDA4VM-EVM 板进行了测试 ?

  • 请注意,本文内容源自机器翻译,可能存在语法或其它翻译错误,仅供参考。如需获取准确内容,请参阅链接中的英语原文或自行翻译。

    您好!

    [引用 userid="452754" URL"~/support/processors-group/processors/f/processors-forum/1160980/tda4vm-question-gptp---cpsw9g---a72-linux--tda4vm-sdk-version-8-4 ]Linux A72上的 linuxptp4l: 已准备就绪并通过  TDA4VM-EVM 板测试 ?[/quot]

    这在 Linux 上的本机以太网驱动程序上由 SDK 8.4及更高版本提供。 请注意,linuxptp 不与 ethfw 或 enet 应用程序一起使用。

    [引用 userid="452754" URL"~/support/processors-group/processors/f/processors-forum/1160980/tda4vm-question-gptp---cpsw9g---a72-linux--tda4vm-sdk-version-8-4 ]CPSW9G 上的 gPTP:准备就绪并通过 TDA4VM-EVM 板测试 ?   如果是、gPTP 版本是什么 

    在 Ethfw 和 Enet 应用程序上、我们有 PTP API、我们只能使用它来配置 PTP 从器件。 这也在 EVM 上进行了验证。

    此致、
    Tanmay